Problems with actionwebservice

I am using Instant rails 2.0. I wanna develop some web service use
actionwebservice of rails. But I don’t know how I can install it.
Before I was in the rails_app folder, I used the command: gem install
actionwebservice. But it didn’t work. So I have to use instant rails
1.7

Could you help me

Many thanks

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs